### Virtual Method

# Aravis DomNode can_append_child

#### Declaration [src]

    gboolean
    can_append_child (
      ArvDomNode* self,
      ArvDomNode* new_child
    )

#### Description

No description available.

#### Parameters

`new_child`

  Type: `ArvDomNode`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.